{
  "Info": {
    "ShortName": "Mix4",
    "LongName": "4 Images Mix",
    "Description": "3DBox + Support + Screenshot (or title screenshot) + Wheel"
  },
  "View": {
    "BackgroundColor": "0, 255, 255, 255",
    "WidthInPixel": 800,
    "HeightInPixel": 600,
    "OutputFormat": "Png",
    "CompressionPercent": 100
  },
  "GraphicElements": [
    {
      "Type": "Screenshot",
      "Anchor": "TopHCenter",
      "X": "50%",
      "Y": "0%",
      "Width": "90%",
      "Height": "90%",
      "KeepRatio": true,
      "Filtering": "None",
      "Transparency": 0.0,
      "Fallback": {
        "Type": "ScreenshotTitle",
        "Anchor": "TopHCenter",
        "X": "50%",
        "Y": "0%",
        "Width": "90%",
        "Height": "90%",
        "KeepRatio": true,
        "Filtering": "None",
        "Transparency": 0.0,
        "Fallback": {
          "Type": "LocalFile",
          "LocalFilePath": "noscreenshot.png",
          "Anchor": "TopHCenter",
          "X": "50%",
          "Y": "0%",
          "Width": "90%",
          "Height": "90%",
          "KeepRatio": true,
          "Filtering": "None",
          "Transparency": 0.0
        }
      }
    },
    {
      "Type": "Wheel",
      "Anchor": "BottomRight",
      "X": "100%",
      "Y": "100%",
      "Width": "50%",
      "Height": "33%",
      "KeepRatio": true,
      "RotateAngle": 0.0,
      "Filtering": "High",
      "Transparency": 0.0
    },
    {
      "Type": "Box3D",
      "Anchor": "BottomLeft",
      "X": "0%",
      "Y": "100%",
      "Width": "30%",
      "Height": "50%",
      "KeepRatio": true,
      "RotateAngle": 0.0,
      "Filtering": "High",
      "Transparency": 0.0
    },
    {
      "Type": "Support",
      "Anchor": "BottomLeft",
      "X": "20%",
      "Y": "95%",
      "Width": "20%",
      "Height": "20%",
      "KeepRatio": true,
      "RotateAngle": 0.0,
      "Filtering": "High",
      "Transparency": 0.0
    },
    {
      "Type": "LocalFile",
      "LocalFilePath": "screenscraper.png",
      "Anchor": "TopLeft",
      "X": "7%",
      "Y": "0%",
      "Width": "95%",
      "Height": "20%",
      "KeepRatio": true,
      "RotateY": "50%",
      "RotateAngle": 20.0,
      "Filtering": "High",
      "Transparency": 50.0
    }
  ]
}